drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/jsonschema_specifications-2023.7.1.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema_specifications-2023.7.1.dist-info/INSTALLER
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema_specifications-2023.7.1.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema_specifications-2023.7.1.dist-info/RECORD
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema_specifications-2023.7.1.dist-info/REQUESTED (EMPTY)
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema_specifications-2023.7.1.dist-info/WHEEL
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema_specifications-2023.7.1.dist-info/direct_url.json
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/jsonschema_specifications-2023.7.1.dist-info/licenses/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema_specifications-2023.7.1.dist-info/licenses/COPYING
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/jsonschema_specifications/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema_specifications/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/jsonschema_specifications/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema_specifications/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema_specifications/__pycache__/_core.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema_specifications/_core.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/jsonschema_specifications/schemas/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/jsonschema_specifications/schemas/draft201909/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema_specifications/schemas/draft201909/metaschema.json
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/jsonschema_specifications/schemas/draft201909/vocabularies/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema_specifications/schemas/draft201909/vocabularies/applicator
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema_specifications/schemas/draft201909/vocabularies/content
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema_specifications/schemas/draft201909/vocabularies/core
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema_specifications/schemas/draft201909/vocabularies/meta-data
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema_specifications/schemas/draft201909/vocabularies/validation
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/jsonschema_specifications/schemas/draft202012/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema_specifications/schemas/draft202012/metaschema.json
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/jsonschema_specifications/schemas/draft202012/vocabularies/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema_specifications/schemas/draft202012/vocabularies/applicator
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema_specifications/schemas/draft202012/vocabularies/content
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema_specifications/schemas/draft202012/vocabularies/core
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema_specifications/schemas/draft202012/vocabularies/format
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema_specifications/schemas/draft202012/vocabularies/format-annotation
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema_specifications/schemas/draft202012/vocabularies/format-assertion
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema_specifications/schemas/draft202012/vocabularies/meta-data
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema_specifications/schemas/draft202012/vocabularies/unevaluated
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema_specifications/schemas/draft202012/vocabularies/validation
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/jsonschema_specifications/schemas/draft3/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema_specifications/schemas/draft3/metaschema.json
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/jsonschema_specifications/schemas/draft4/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema_specifications/schemas/draft4/metaschema.json
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/jsonschema_specifications/schemas/draft6/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema_specifications/schemas/draft6/metaschema.json
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/jsonschema_specifications/schemas/draft7/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema_specifications/schemas/draft7/metaschema.json
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/jsonschema_specifications/tests/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/jsonschema_specifications/tests/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema_specifications/tests/__pycache__/test_jsonschema_specifications.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema_specifications/tests/test_jsonschema_specifications.py
